---
galaxy_info:
  author: "jurgenhaas"
  company: "PARAGON Executive Services GmbH"
  min_ansible_version: 1.5
  platforms:
   - name: Ubuntu
     versions:
      - precise
      - quantal
      - raring
      - saucy
      - trusty
  categories:
   - monitoring

dependencies: []
